## dotmap 1.3.30

=== debian/changelog ===
dotmap (1.3.30-2) unstable; urgency=medium

  * d/watch: update to version 5.
  * Bump standards version to 4.7.2.
  * d/copyright: bump year.
  * d/control: drop Rules-Requires-Root.

 -- Alex Myczko <tar@debian.org>  Sat, 13 Dec 2025 10:17:19 +0000

dotmap (1.3.30-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Sat, 27 Jul 2024 20:32:30 +0000

dotmap (1.3.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1077280)

 -- Alex Myczko <tar@debian.org>  Sat, 27 Jul 2024 20:17:38 +0000
