=== debian/control ===
Source: dotmap
Section: python
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/drgrib/dotmap
Vcs-Browser: https://salsa.debian.org/debian/dotmap
Vcs-Git: https://salsa.debian.org/debian/dotmap.git

Package: python3-dotmap
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: ordered, dynamically-expandable dot-access dictionary
 This is a dot-access dict subclass that
  - has dynamic hierarchy creation (autovivification)
  - can be initialized with keys
  - easily initializes from dict
  - easily converts to dict
  - is ordered by insertion
 .
 This package installs the library for Python 3.
